panther? whit old processor G4 and G3 ???

Discussion in 'Mac Apps and Mac App Store' started by dabomb, Nov 11, 2003.

  1. dabomb macrumors newbie

    Nov 6, 2003
    Montreal, Canada

    we have a G4 and two G3 in or agency. I was wondering if osx panther could be put on them?

    I there a chance that some of the old programme wont work any more???
    -Illustrator 9.0
    -quarkxpress 4.11
    -photoshop 6.0
    -freehand 9.0
    -streamline 4.0
    -flash 5.0
    -office 2000 mac

    we got to stay fonctionnel...but i would like to upgrade...every thing is fine now but theres some updates that i cant find cuz I,m running to old...but its not tragic...FOR NOW!...

    I want to know the good point and bad of switching to Panther? would all my files still be ok? all my programme will work?...

    please help me...thanks!

  2. jonapete2001 macrumors regular

    Oct 20, 2003
    I think the g4 will be ok, but the g3 machines all depend if they have built in usb or not. If they have usb they should work ok
  3. dabomb thread starter macrumors newbie

    Nov 6, 2003
    Montreal, Canada
    its the white and blue G3 whit usb, fire wire... we have a dummy G3 that no body uses...i will do a test on it to see if every thing still works...

  4. GraphicUmp macrumors member

    Sep 29, 2002
    Mid Atlantic
    Panther will actually run faster on those machines,


    Quark, Streamline and Office 2000 are NOT OS X-compatible programs. They will have to run in Classic. Streamline runs fine in Classic, but Quark has some issues. I don't know about Office 2000 (we have Office v.X).

Share This Page